[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "רָעָ֖ב",
      "strong": [
        "H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֖ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "רָעָב֙",
      "strong": [
        "H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֣ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "רָעָֽב",
      "strong": [
        "H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "רָעָב֙",
      "strong": [
        "H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֖ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֥ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֔ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "בָּ⁠רָעָֽב",
      "strong": [
        "b:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 54
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָב֙",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 54
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "רָעָב֙",
      "strong": [
        "H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 56
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "וְ⁠הָ⁠רָעָ֣ב",
      "strong": [
        "c:d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 56
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָֽ⁠רָעָ֖ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 57
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֖ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֖ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "רַעֲב֥וֹן",
      "strong": [
        "H7459"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "וְ⁠הָ⁠רָעָ֖ב",
      "strong": [
        "c:d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 45,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֖ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 45,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "רָעָ֑ב",
      "strong": [
        "H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֖ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֖ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָֽב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "הָ⁠רָעָ֑ב",
      "strong": [
        "d:H7458"
      ],
      "occurrence": 1
    }
  }
]
